--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin#_cache_after
is_singleton: false
name: _cache_after
params: (conditions = {})
visibility: public
